For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete tracking opt-out

Remove an email address from the tracking opt-out list so open and click tracking can apply again.

delete
Authorizations
Api-TokenstringRequired

API token in Api-Token header

Path parameters
tracking_opt_out_idstring · uuidRequired

The tracking opt-out UUID

Example: 64d71bf3-1276-417b-86e1-8e66f138acfe
Responses
200

Tracking opt-out deleted

application/json
idstring · uuidOptional

The tracking opt-out UUID

Example: 64d71bf3-1276-417b-86e1-8e66f138acfe
emailstring · emailOptionalExample: tracked@example.com
created_atstring · date-timeOptionalExample: 2025-01-15T10:30:00Z
domain_namestringOptional

Sending domain this tracking opt-out applies to

Example: example.com
delete/api/tracking_opt_outs/{tracking_opt_out_id}
cURL
curl -X DELETE https://mailtrap.io/api/tracking_opt_outs/{tracking_opt_out_id} \
  -H 'Authorization: Bearer YOUR_API_KEY'
{
  "id": "64d71bf3-1276-417b-86e1-8e66f138acfe",
  "email": "tracked@example.com",
  "created_at": "2025-01-15T10:30:00Z",
  "domain_name": "example.com"
}

Last updated

Was this helpful?